 
  
/* Don't change anything below here unless you know what you're doing */
 
	
	/* coda slider number 1 , 2*/

	#coda-slider-2.coda-slider { overflow:hidden;  margin:0px auto; padding:0px;/*margin-left:15px;*/margin-top:5px;width:940px ;height:70px;}
	#coda-slider-2.coda-slider .panel { display: block; float: left; width:940px; height:90px;}
	#coda-slider-2.coda-slider .panel .panel-wrapper {height:90px; }
	 
	 


/**** this is for slider btns left and right ***/

.brand-slide{
	position:relative;
	background:#e9e9e9;
}
.brands .coda-nav-left,.brands .coda-nav-right{
position:absolute;
top:38%;
z-index:11111;
}

.brands .coda-nav-left{
left:10px;
}

.brands .coda-nav-right{
left:1020px;

}

.brands .coda-nav-left a{
background:url(../images/arrow-left.png) no-repeat top left;
display:block;
width:15px;
height:27px;
text-indent:-9999px;
}
.brands .coda-nav-right a{
background:url(../images/arrow-right.png) no-repeat top right;
display:block;
width:15px;
height:27px;
text-indent:-9999px;
}


